body{
background:#111;
color:white;
font-family:monospace;
text-align:center;
}

h1{
color:#00ffcc;
}

#ui{
margin:10px;
font-size:18px;
}

#ui span{
margin:0 15px;
}

canvas{
background:#1b1b1b;
border:4px solid #00ffcc;
}

#message{
margin-top:10px;
font-size:20px;
color:#ffcc00;
}